#PageHeader {
    /*height: 90%;*/
    position: absolute;
    /*top: 10px;*/
    width: 100%;
    z-index: 40;   
}

#PageSign {
    /*height: 90%;*/
    position: absolute;
    /*top: 5px;*/
    /*width: 100%;*/
    z-index: 10; 
      
}

#PageSign h1/*, .jdGallery a.gallerySelectorBtn, .jdGallery a.carouselBtn, #Main ul li a */  {
   float: left;
   font-family:"KursivC","Kaliakra","Hortensia","Gabriola","Corinthia";
   /*font-style:italic;*/
   font-weight: 400;
   /*padding-left: 70px;*/
   text-shadow: 2px 0px 3px #333;     
   position: absolute; 
   visibility: hidden;
}


.company{
   font-family:"VivaldiD CL","Mistral","KursivC","Kaliakra","Hortensia","Gabriola","Corinthia",serif;
   text-shadow: 2px 0px 3px #333,-2px 0px 3px #333;  
   letter-spacing:5px;
   white-space: nowrap;
}

.companySubtitle {
    font-size: 1.2em;
    margin-top: -25px;
    padding-left: 59px;
    position: absolute;
	text-shadow: 2px 0px 3px #333,-2px 0px 3px #333;
}

#MainTable {
    height: 100% !important;
    width: 100% !important;
	padding: 0 !important;
	border: 0; 
	margin: 0;
}
#MainTable td {
/*    margin: 0  !important;*/
    border: 0 !important;
    padding: 0 !important;
}

#myGallery, #myGallerySet, #flickrGallery {
    height: 100%;
	width: 100%;
	z-index: inherit;
	border: inherit;
	position: absolute;
	
}

.jdGallery .slideElement
{
	background-size: contain;
}

.invisible{
display: none;
}

#Menu {
    list-style: none;
    padding: 3px 10px 3px 0;
    margin: 0;
/*    width: 300px;*/
   top: 5px;
    /*float: right;*/
    z-index: 40;
    position: relative;
    
    }

#Menu ul, #Menu li {
display: inline;
margin-right: 0;
float: right;
}

#Menu li {
	/*padding-left:10px;*/
	/*padding-right:5px; */
	/*border-left: solid 1px;*/
	margin: 0;
    color: #eee;
	font-size: 18px;
	font-weight: lighter;
}

#Menu li:first-child {
/*border: none;*/
}

#Menu li a {
	color: #e6e6e6;
    /*color: inherit; */
    padding: 0 10px;
    font-weight: 100;
    text-transform:uppercase;
}

#Menu li *:hover, .jdGallery a.gallerySelectorBtn, a.carouselBtn:hover {
   /* background-color : #ddd ;*/
   /*color : #222 ;*/
   
   /*text-decoration: underline;*/
   color : #fff ;
   cursor: pointer;
   
}

.SelectedTab *{
    /*padding-bottom: 3px !important;*/ 
    /*background-color : #ddd !important;*/
    color : #fff !important;
    /*border-radius: 3px;*/
    /*background-color: rgba(240, 240, 240, 0.8);*/
    /*border-left: 3px solid #DDDDDD;*/
    /*border-right: 3px solid #DDDDDD;*/
    /*box-shadow: 0px 0px 3px 1px #DDDDDD ;*/
    /*box-shadow: 1px 1px 4px -1px #222;*/
    /*border: 1px solid #fff;*/
    /*margin: -1px -1px -1px -1px !important;*/ 
}

 .jdGallery a.gallerySelectorBtn, div.carouselContainer, a.carouselBtn, #Menu li a {
	text-shadow: 1px 1px 4px #222; 
}

.SelectedTab a {
   /*text-shadow: -2px -1px 4px #222, 2px -1px 4px #222, 0px 2px 4px #222 !important; */
    text-decoration: underline;
  /*border-bottom: 1px solid #FFFFFF;*/
}
/*
Menu li.SelectedTab {
	box-shadow: -1px 1px 10px 0 #222222;
}

#Menu li.SelectedTab a {
	box-shadow: none;
}
*/
.InfoBox {
    color: #111;
    position: absolute;
    z-index: 30;
    top: 35px;
    right: 20px;
    min-width: 100px;
    min-height: 50px;
    width: 300px;
    /*height: 200px;*/
    max-width: 80%;
    max-height: 70%;

    /*border: solid #222 2px;*/
    margin-right: 10px;
    /*border-radius: 5px;*/
    background-color: #ddd;
    background-color: rgba(221,221,221,0.9);
    /*background: url('../images/bg/ddd_background_70.png');*/
    overflow: auto;
    overflow-x: hidden;
    border-top: #f0f0f0 solid 2px;
    border-bottom: #f0f0f0 solid 2px;
    /*opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    
    -webkit-box-shadow: -1px 1px 10px 0px #222; /* Safari and Chrome */
    box-shadow: 1px 1px 4px -1px #222;
}

.WideInfoBox {
    width: 50%;
    /*height: 50%;*/
    /*max-width: none;*/
    /*max-height: none;*/
}

.InfoBox>div {
    padding: 5px;
    margin: 0px;
    /*overflow: auto;*/
    /*position: absolute;*/
    /*font-size: 1.4em;*/
    /*height: 100%;*/
    /*-webkit-box-shadow: 10px 10px 5px #ddd; /* Safari and Chrome */
    /*box-shadow: -1px 1px 100px 0px #222 inset ;*/
}

.jdGallery a.gallerySelectorBtn, div.carouselContainer{
	top: 90% !important;
}

a.carouselBtn{
	bottom: 30px;
}

.jdGallery .carousel{
	background: none;
}


.carouselInner div {
	box-shadow: 1px 1px 4px 0 #222; 
}

.jdGallery a.gallerySelectorBtn, .jdGallery a.carouselBtn{
	/*background: none !important;*/
	font-size: 18px !important;
	opacity: 1 !important;
	z-index: 11 !important;
	color: #E6E6E6 ;

}

.gallerySelector {
    /*height: 100%;*/
    /*overflow: auto;*/
    /*position: absolute;*/
    /*top: 120px;*/
    width: auto;
    z-index: 35;
    /*padding: 10px;*/
    /*max-width: 70%;*/
    /*left: 50%;*/
    text-align: center;
    background: none;
    /*margin-left: -105px;*/
    margin: 0 auto;
    position: relative;
}

.gallerySelector .gallerySelectorWrapper {
    /*overflow: hidden;*/
    /*height: auto !important;*/
    /*padding-left: 50%;*/
   margin: 0 auto;
   display: block;
}

.gallerySelector .gallerySelectorInner div.galleryButton {
	width: 272px !important;
	min-width: 150px !important;
	/*max-width: 200px !important;*/
	float: left;
	background: none repeat scroll 0 0 #545454;
	/*background: none repeat scroll 0 0 rgba(21, 21, 21, 0.5);*/
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 4px;
}

.gallerySelector .gallerySelectorInner div.galleryButton br {
	clear: both;
}

div.galleryButton h3, div.galleryButton p.info {
    white-space: nowrap;
}

.gallerySelector h2 {
    /*padding: 0;*/
   margin: 0 0 5px;
   font-size: 2em !important;
    color: #111111 !important;
    display: none !important;
}

.gallerySelector br{
    display: none;
}

.carouselBtn, #Menu li {
   text-shadow: 1px 1px 5px -2px #333;  
    font-family: "Century Gothic", Verdana, Geneva, Arial, Helvetica, sans-serif;
   /*font-weight: 100;*/
  font-size: 16px;
  /*letter-spacing: -0.01cm;*/

}

#InfoWraper {
	display: table;
    height: 100%;
    vertical-align: middle;
    width: 100%;
}

#InfoBlocks {
	display: table-cell;
    vertical-align: middle;
}
 .InfoBlockWriper {    
 	float: left;
    left: 50%;
    position: relative;
}

.gallerySelectorWrapper {
	height: auto !important;
}

.gallerySelector .gallerySelectorInner div.galleryButton div.preview
{
	background: #000;
	background-position: center center;
	float: left;
	border: none;
	width: 40px;
	height: 40px;
	margin-right: 5px;
}

.gallerySelector .gallerySelectorInner div.galleryButton h3
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
}

.gallerySelector .gallerySelectorInner div.galleryButton p.info
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	color: #aaa;
}

/*.gallerySelectorInner {
	/margin-left: -50%;/
	overflow-x: hidden;
}
*/
.gallerySelector .gallerySelectorInner div.hover
{
	background: #333 !important;
	cursor: pointer;
	
}

.jdGallery a.right, .jdGallery a.left {
    min-width: 40px;
}

.Centered {
	text-align: center;
}

.Terminator {
	float: none; 
	visibility: hidden; 
	/*position: relative;*/
	/*font-size: 0px;*/
	display: none;
}

#Contacts  ul {
	list-style: none outside;
}

#Contacts  li img {
	height: 30px;
	width: 30px;
	vertical-align: middle;
}
		